View Issue Details

IDProjectCategoryView StatusLast Update
0025164mantisbtreportspublic2019-03-16 20:20
Reportercproensa Assigned Tocproensa  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.20.0 
Target Version2.20.0Fixed in Version2.20.0 
Summary0025164: MantisGraph, implement filtered summary for graphs
Description

Following 0021931
The implementation of filtered graphs summary must be treated separately in the MantisGraph plugin.

TagsNo tags attached.

Relationships

related to 0021931 closedcproensa Filtered Summary 

Activities

cproensa

cproensa

2019-02-14 12:10

developer   ~0061495

Fixed with related 0021931

Issue History

Date Modified Username Field Change
2019-01-07 10:00 cproensa New Issue
2019-01-07 10:01 cproensa Relationship added related to 0021931
2019-01-07 10:03 cproensa Assigned To => cproensa
2019-01-07 10:03 cproensa Status new => assigned
2019-02-14 12:10 cproensa Status assigned => resolved
2019-02-14 12:10 cproensa Resolution open => fixed
2019-02-14 12:10 cproensa Note Added: 0061495
2019-02-14 15:39 atrol Fixed in Version => 2.20.0
2019-02-14 15:39 atrol Target Version => 2.20.0
2019-03-16 20:20 vboctor Status resolved => closed